<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'sv_wp', version '3.8'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiv';
$string['activerules'] = 'Aktiva regler';
$string['addcondition'] = 'Lägg till villkor';
$string['addconditions'] = 'Lägg till villkor till denna regel';
$string['addoutcome'] = 'Lägg till åtgärd';
$string['addoutcomes'] = 'Lägg till åtgärder till denna regel';
$string['archive'] = 'Arkiv';
$string['archived'] = 'Arkiverad';
$string['archivedrules'] = 'Arkiverade regler';
$string['availableplaceholders'] = 'Tillgängliga platshållare';
$string['body'] = 'Body';
$string['cannotenablecomponentrule'] = 'Det går inte att aktivera regeln \'{$a}\' om den inte innehåller åtgärder eller om den innehåller några fel.';
$string['cannotenablerule'] = 'Det går inte att aktivera regeln \'{$a}\' om den inte innehåller villkor, åtgärder eller om den innehåller några fel.';
$string['cohort'] = 'Kohort';
$string['conditioncohortmember'] = 'Användare är medlem i en kohort';
$string['conditioncohortmemberdescription'] = 'Användare är medlem i en kohort \'{$a}\'';
$string['conditioncohortmemberdescriptionwithdate'] = 'Användare som är medlemmar i kohorten \'{$a->name}\'<br />
Lades till i kohorten på eller efter: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'Användaren är inte medlem i kohorten';
$string['conditioncohortnotmemberdescription'] = 'Användare som inte är medlem i kohorten \'{$a}\'';
$string['conditioncoursecompleted'] = 'Kurs slutförd';
$string['conditioncoursecompleteddescription'] = 'Användare som har slutfört kurs \'{$a}\'';
$string['conditioncoursenotcompleted'] = 'Kurs ej slutförd';
$string['conditioncoursenotcompleteddescription'] = 'Användare som inte har slutfört kursen \'{$a}\'';
$string['conditionisbroken'] = 'Villkoret innehåller ett fel.';
$string['conditionisnotavailable'] = 'Villkoret är inte tillgängligt.';
$string['conditionnotsaved'] = 'Villkoret har inte sparats.';
$string['conditions'] = 'Villkor';
$string['conditionuserenrolled'] = 'Användare registrerad';
$string['conditionuserenrolleddescription'] = 'Användare som är registrerade i kursen \'{$a->course}\'<br />
Registreringsmetod: \'{$a->enrol}\'';
$string['conditionuserenrolleddescriptionwithdate'] = 'Användare som är registrerade i kursen \'{$a->course}\'<br />
Registreringsmetod: \'{$a->enrol}\'
Registreringsstartdatum på eller efter: \'{$a->conditiondate}\'';
$string['conditionuserlastlogin'] = 'Användares senaste inloggning';
$string['conditionuserlastlogindescriptionever'] = 'Användare som har loggat in minst en gång';
$string['conditionuserlastlogindescriptioninlast'] = 'Användare som loggade in de senaste {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Användare som aldrig har loggat in';
$string['conditionusernotenrolled'] = 'Användare ej registrerad';
$string['conditionusernotenrolleddescription'] = 'Användare som inte är registrerade i kursen \'{$a->course}\'<br />
Registreringsmetod: \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Användarprofilfält';
$string['conditionuserprofilefielddescription'] = 'Användare vars värde för profilfält \'{$a->fieldname}\' är \'{$a->fieldvalue}\'';
$string['conditionuserprofilefielddescriptiontext'] = 'Användare vars värde för profilfält \'{$a->fieldname}\' \'{$a->fieldvalue}\'';
$string['confirmdeletecondition'] = 'Är du säker på att du vill radera villkoret \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmdeleteoutcome'] = 'Är du säker på att du vill radera händelsen \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmdeleterule'] = 'Är du säker på att du vill radera regeln \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmduplicaterule'] = 'Är du säker på att du vill duplicera regeln \'{$a}\'?';
$string['confirmeditrule'] = 'Eftersom vissa användare matchade den här regeln tidigare kommer du bara att kunna redigera regelåtgärder. Du kan duplicera regeln för att ändra dess villkor';
$string['confirmenablecomponentrule'] = 'Är du säker på att du vill aktivera den här regeln? Aktiveringen kommer att påverka {$a} användare.';
$string['confirmenablerule'] = 'Villkoren kommer att låsas när minst en användare påverkas av denna regel. Är du säker på att du vill aktivera den här regeln?';
$string['countmatchingusers'] = '{$a} totala matchningar';
$string['courseinternalid'] = 'Internt kurs-ID som används i länkar';
$string['courseurl'] = 'Kursens URL';
$string['datetypeever'] = 'Någonsin';
$string['datetypenever'] = 'Aldrig';
$string['datetypenone'] = 'Ej angivet';
$string['deletecondition'] = 'Ta bort villkor';
$string['deleteoutcome'] = 'Ta bort åtgärd';
$string['duplicate'] = 'Duplicera';
$string['dynamicrule:manage'] = 'Hantera dynamiska regler';
$string['editanyway'] = 'Redigera ändå';
$string['editcondition'] = 'Redigera villkor';
$string['editdetails'] = 'Redigera detaljer för regel \'{$a}\'';
$string['editoutcome'] = 'Redigera åtgärd';
$string['editrulename'] = 'Redigera namn för regel \'{$a}\'';
$string['enable'] = 'Aktivera';
$string['enablehelp'] = 'aktivera regel';
$string['enablehelp_help'] = 'En regel kräver att minst ett villkor och en åtgärd är aktiverad. Villkor eller åtgärder bör inte heller innehålla fel.';
$string['enablehelpmodal'] = 'aktivera regel';
$string['enablehelpmodal_help'] = 'En regel kräver att minst en åtgärd är aktiverad.';
$string['errorcannotcreate'] = 'Du har inte behörighet att skapa regler';
$string['errorcannotmanage'] = 'Du har inte behörighet att hantera denna regel';
$string['errorinvalidbody'] = 'Ogiltig notifieringstext';
$string['errorinvalidcohort'] = 'Ogiltig kohort';
$string['errorinvalidcourse'] = 'Ogiltig kurs';
$string['errorinvalidsubject'] = 'Ogiltigt notifieringsämne';
$string['errorinvaliduserlastlogin'] = 'Ogiltigt datum för senaste inloggning';
$string['errorinvaliduserlastlogintype'] = 'Ogiltig senaste inloggningstyp';
$string['errorinvaliduserprofilefield'] = 'Ogiltigt profilfält';
$string['errorinvaliduserprofilefieldvalue'] = 'Ogiltigt profilfältsvärde';
$string['ever'] = 'någonsin';
$string['field'] = 'Fält';
$string['general'] = 'Allmän';
$string['lastlogin'] = 'Användarens senaste inloggning var';
$string['lastlogin_help'] = 'Du kan välja ett datum i förhållande till det aktuella datumet eller användare som aldrig har loggat in.';
$string['limitreached'] = 'Uppnådd gräns för dynamiska regler';
$string['limitreacheddescr'] = 'Du har nått gränsen för antalet dynamiska regler på den här webbplatsen. Observera att arkiverade regler också räknas.';
$string['limitreachednumdescr'] = 'Du kan bara skapa {$a} dynamiska regler på den här webbplatsen. Observera att arkiverade regler också räknas.';
$string['managebadges'] = 'Hantera märken';
$string['managecompetencies'] = 'Hantera kompetenser';
$string['match'] = 'Matcha';
$string['matchlimitinvalid'] = 'Regeln måste utlösas minst en gång.';
$string['messageprovider:notificationoutcome'] = 'Aviseringsåtgärd för verktyget dynamiska regler';
$string['newnameforrule'] = 'Nytt namn för regeln \'{$a}\'';
$string['newrule'] = 'Ny regel';
$string['noruleconditions'] = 'Inga villkor på denna regel';
$string['noruleoutcomes'] = 'Inga åtgärder på denna regel';
$string['operatorafter'] = 'Efter';
$string['operatorbefore'] = 'Före';
$string['outcomebadge'] = 'Tilldela märke';
$string['outcomebadgedescription'] = 'Tilldela märke  \'{$a}\' till användare';
$string['outcomecompetency'] = 'Tilldela kompetens';
$string['outcomecompetencydescription'] = 'Tilldela kompetens \'{$a}\' till användare';
$string['outcomeisbroken'] = 'Åtgärden innehåller ett fel.';
$string['outcomeisnotavailable'] = 'Denna åtgärd är inte tillgänglig.';
$string['outcomenotification'] = 'Notifiering';
$string['outcomenotificationdescription'] = 'Skicka notifiering \'{$a}\' till användare';
$string['outcomenotsaved'] = 'Åtgärden har inte sparats.';
$string['outcomes'] = 'Åtgärder';
$string['per'] = 'per';
$string['placeholdersdesc'] = 'Platshållare';
$string['placeholdersdesc_help'] = 'Platshållare låter dig lägga till ett dynamiskt innehåll, t.ex. Platshållaren {{userfullname}} kommer att ersättas med användarens fullständiga namn i meddelandet som skickas till användaren.';
$string['pluginname'] = 'Dynamiska regler';
$string['previewcoursefullname'] = 'Kursens fullständiga namn';
$string['previewcourseshortname'] = 'Kursens kortnamn';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Information om användarmatchningar till särskilda regelvillkor. Som ett resultat av matchning påverkas användare av åtgärder som definieras i regeln.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Tidsstämpel som anger när användaren har matchats till regelvillkoren.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'Regelns ID.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Tidsstämpel som anger när användaren inte längre matchar regelvillkoret efter att åtgärden har tillämpats.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ID för användaren som har matchats till regelvillkoren.';
$string['reg_wpdynamicrules'] = 'Antal dynamiska regler ({$a})';
$string['rolemanager'] = 'Administratör för dynamiska regler';
$string['rolemanagerdescription'] = 'Tillåter att skapa och hantera dynamiska regler inom aktuella tenant';
$string['rulematchfreq'] = 'Begränsningar regelåtgärder';
$string['rulematchfreq_help'] = 'Så snart användarna matchar regelvillkoren kommer åtgärderna att tillämpas på dem. Dessa åtgärder kommer inte att tillämpas igen om användarna fortsätter att uppfylla villkoren. Men om en användare slutar matcha och sedan matchar igen, kan åtgärderna tillämpas igen. Den här inställningen definierar det maximala antalet gånger som åtgärder ska tillämpas.';
$string['rulematchfreqdesc0'] = 'Kan inte appliceras mer än';
$string['rulematchfreqdesc1'] = 'gånger';
$string['rulematchfreqenable'] = 'Begränsa antalet gånger åtgärder tillämpas på varje användare';
$string['rulename'] = 'Namn';
$string['rulenotfound'] = 'Regel hittades inte.';
$string['select'] = 'Välj';
$string['selectbadge'] = 'Välj märke';
$string['selectcompetency'] = 'Välj kompetens';
$string['selectcompetency_help'] = 'Välj kompetens att utfärda';
$string['subject'] = 'Ämne';
$string['taskprocessrules'] = 'Processa regler';
$string['timeadded'] = 'Läggs till i kohorten på eller efter detta datum och klockslag';
$string['timeenrolled'] = 'Registreringsstartdatum och tid på eller efter';
$string['toomanybadgestoshow'] = 'För många märken att visa';
$string['viewmatchingusers'] = 'Visa matchande användare';
$string['warningchangeswillnotapplymatchedusers'] = 'Ändringarna kommer inte att gälla för användare som matchade den här regeln tidigare';
